@charset "utf-8";

/****************************************************************************************************************************************
webfont 시작
*****************************************************************************************************************************************/
@font-face {
    font-family: 'Ansungtangmyun-ESG';
    src: url('../lib/font/Ansungtangmyun-ESG.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ansungtangmyun-Bold';
    src: url('../lib/font/Ansungtangmyun-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/****************************************************************************************************************************************
reset 시작
*****************************************************************************************************************************************/
:root {
    --ez-font: "Malgun Gothic", "Apple SD Gothic Neo", "Noto Sans KR", "Yu Gothic", Meiryo, -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
}

*{margin:0; padding:0; font-size:14px; font-weight:400; font-family: var(--ez-font);}

html,body {width:100%; height:100%;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, p, a, span, td, th {word-break: keep-all;}
li,p,span,strong,i,em, address {font-size:inherit;color:inherit;font-family:inherit;}
b, strong {font-weight:700;color: inherit;font-size: inherit;}

input,select,button,img {vertical-align:middle; outline: none;}
img,fieldset,iframe {border:0 none}
img {max-width: 100%;}

label,button {cursor:pointer}
input,select,button {margin:0;padding:0; border:0; transition: all 0.2s ease-in-out;}
button:focus {outline: none;}

ol, ul {position:relative; margin:0 auto; padding:0;}
ol, ul, li {list-style: none;}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

textarea {resize: none;}

div {display: block;}

table{border-collapse:collapse;border-spacing:0;width:100%;}
th {font-weight: normal;}

a {text-decoration:none; color:#fff; outline:none; transition:all 0.2s ease-in-out;}
a:hover {text-decoration:none; color:#fff; outline:none;}
a:active {text-decoration:none; color:#fff; outline:none;}
a:visited {text-decoration:none; color:#fff; outline:none;}
a:focus {text-decoration:none; color:#fff; outline: none; box-shadow:none;}

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
